libqxp::Gradient Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions
| Gradient ()

## Public Attributes
GradientType | type
Color | color1
Color | color2
double | angle

## Constructor & Destructor Documentation

## ◆ Gradient()

libqxp::Gradient::Gradient | ( |  | ) |
| inline

## Member Data Documentation

## ◆ angle

double libqxp::Gradient::angle

Referenced by Gradient(), and libqxp::QXPParser::readGradient().

## ◆ color1

Color libqxp::Gradient::color1

Referenced by Gradient(), and libqxp::QXPParser::readGradient().

## ◆ color2

Color libqxp::Gradient::color2

Referenced by Gradient(), and libqxp::QXPParser::readGradient().

## ◆ type

GradientType libqxp::Gradient::type

Referenced by Gradient(), and libqxp::QXPParser::readGradient().

The documentation for this struct was generated from the following file:

- QXPTypes.h